export declare class JobExecutionError extends Error {
    errorCode: number;
    errorMessage: string;
    result: string;
    constructor(errorCode: number, errorMessage: string, result: string);
}
